<<<<<<< .mine
[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "400"
  lang = "es"
%]

<div id="main-content" class="html-error">
    <h2 class="title">Error 400: <span class="error-text">Solicitud incorrecta</span></h2>
</div>
=======
[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "400"
  lang = "en"
%]

<div id="main-content" class="html-error">
    <h2 class="title">Error 400: <span class="error-text">Solicitud incorrecta</span></h2>
</div>
>>>>>>> .r3109
